GM-UPGRADE_SERVER(8)

NAME
gm-upgrade_server - upgrade an existing SQL database for GNUmed to the next version

SYNOPSIS
gm-upgrade_server VERSION VERSION+1 [ no-backup | no-compression ] [ quiet ]

DESCRIPTION
gm-upgrade_server is a simple helper script which is provided by the Debian GNU/Linux distribution to simplify upgrading the GNUmed database from version VERSION to the next version VERSION+1.

OPTIONS

no-backup
    Do not create a database backup before upgrading (you got faith).

no-compression
    Create a backup but do not compress it. Useful if you got plenty of disk but are low on cycles.

quiet
    Display failures only, do not chatter about progress.

WARNING
This script may result in deletion of existing GNUmed databases if so instructed.

AUTHOR
This manual page was written by Karsten Hilbert <karsten.hilbert@gmx.net>.